/* Emoticon name */
"Angel" = "Vinkel";

/* Emoticon name */
"Angry" = "Sur";

/* Emoticon name */
"Baring Teeth" = "Viser tænder";

/* Emoticon name */
"Blush" = "Rødmer";

/* Emoticon name */
"Confused" = "Forvirret";

/* Emoticon name */
"Cool" = "Sejt";

/* Emoticon name */
"Cry" = "Gråd";

/* Emoticon name */
"Crying" = "Græder";

/* Emoticon name */
"Disappointed" = "Skuffet";

/* Emoticon name */
"Don't Tell Anyone" = "Sig det ikke til nogen";

/* Emoticon name */
"Embarrassed" = "Flov";

/* Emoticon name */
"Erm" = "Øh";

/* Emoticon name */
"Foot In Mouth" = "Fod i munden";

/* Emoticon name */
"Frown" = "Alvorlig mine";

/* Emoticon name */
"Gasp" = "Gisp";

/* Emoticon name */
"Grin" = "Griner";

/* Emoticon name */
"Halo" = "Glorie";

/* Emoticon name */
"Happy" = "Glad";

/* Emoticon name */
"Heart" = "Hjerte";

/* Emoticon name */
"I Don't Know" = "Jeg ved det ikke";

/* Emoticon name */
"Kiss" = "Kys";

/* Emoticon name */
"Lips Are Sealed" = "Mund er forseglet";

/* Emoticon name */
"Money-mouth" = "Penge-mund";

/* Emoticon name */
"Nerd" = "Nørd";

/* Emoticon name */
"Open Mouthed" = "Åbenmundet";

/* Emoticon name */
"Party" = "Fest";

/* Emoticon name */
"Sad" = "Ked af det";

/* Emoticon name */
"Sarcastic" = "Sarkastisk";

/* Emoticon name */
"Scared" = "Bange";

/* Emoticon name */
"Sick" = "Syg";

/* Emoticon name */
"Sleepy" = "Søvnig";

/* Emoticon name */
"Smile" = "Smil";

/* Emoticon name */
"Star" = "Stjerne";

/* Emoticon name */
"Sticking Out Tongue" = "Rækker tunge";

/* Emoticon name */
"Surprised" = "Overrasket";

/* Emoticon name */
"Thinking" = "Tænker";

/* Emoticon name */
"Tongue Out" = "Rækker tunge";

/* Emoticon name */
"Undecided" = "Uafklaret";

/* Emoticon name */
"Wink" = "Blink";